<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-right" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd" label="Customer My Account (All Pages)" design_abstraction="custom">
    <head>
        <!--<link src="js/nx_luma.js" />-->
    </head>
    <body>
        <attribute name="class" value="account"/>
        <attribute name="class" value="nx-pages"/>
        <referenceBlock  name="customer_account_navigation"  template="Magento_Customer::account/navigation.phtml"/>
        <referenceContainer name="sidebar.main">
            <container name="nx-sidebar-main" htmlTag="div" htmlClass="nx-sidebar-main" before="-">
                <container name="block-collapsible-nav-wrap" htmlTag="div" htmlClass="block-collapsible-nav-wrap" before="-">
                </container>
            </container>
            insure_contact
            <referenceBlock  name="insure_contact" display="false" />
        </referenceContainer>
        <move element="customer_account_navigation_block" destination="block-collapsible-nav-wrap"/>
    </body>
</page>
